# NiBabel

### Access a cacophony of neuro-imaging file formats

# `imageclasses`

Define supported image classes and names

`spatial_axes_first`(img) | True if spatial image axes for img always precede other axes

## spatial_axes_first

nibabel.imageclasses.spatial_axes_first(img: DataobjImage) → bool

  True if spatial image axes for img always precede other axes

  Parameters:
    img object

      Image object implementing at least `shape` attribute.

  Returns:
    spatial_axes_first bool

      True if image only has spatial axes (number of axes < 4) or image type known to have spatial axes preceding other axes.